Bug 1039906 - Tests from infinispan.distexec package fail on Windows and randomly on RHEL
Summary: Tests from infinispan.distexec package fail on Windows and randomly on RHEL
Keywords:
Status: NEW
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-10 09:51 UTC by Jiri Holusa
Modified: 2018-08-31 21:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2954 0 Blocker Resolved org.infinispan.distexec.DistributedExecutorWithTopologyAwareNodesTest randomly fails 2017-10-18 01:33:24 UTC
Red Hat Issue Tracker ISPN-3806 0 Blocker Resolved Tests from infinispan.distexec package fail on Windows and randomly on RHEL 2017-10-18 01:33:24 UTC

Description Jiri Holusa 2013-12-10 09:51:35 UTC
See the linked JIRA for description.

Comment 2 JBoss JIRA Server 2013-12-20 09:24:00 UTC
Vitalii Chepeliuk <vchepeli> updated the status of jira ISPN-2954 to Reopened

Comment 3 JBoss JIRA Server 2015-11-11 15:29:06 UTC
Dan Berindei <dberinde> updated the status of jira ISPN-2954 to Resolved

Comment 4 JBoss JIRA Server 2015-11-11 16:04:17 UTC
Dan Berindei <dberinde> updated the status of jira ISPN-3806 to Resolved


Note You need to log in before you can comment on or make changes to this bug.